Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 17:58:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing sarangi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarangi Bot:  Hi Sarangi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551481333            09:46 PM, 09th Aug                   Sohaib                   Hi&nbsp;Sarangi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:47 PM, 09th Aug                     sarangi                    Hi I made an order and I received my order           09:47 PM, 09th Aug                     sarangi                    One of my orders parts are missing           09:47 PM, 09th Aug                     sarangi                             09:48 PM, 09th Aug                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           09:48 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:48 PM, 09th Aug                     sarangi                    Got only front wheel part and seating part even without a packing           09:48 PM, 09th Aug                     sarangi                    8285572555           09:49 PM, 09th Aug                     sarangi                    This is my order number           09:49 PM, 09th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing the issue so that we can investigate further and assist you accordingly with this.           09:52 PM, 09th Aug                     sarangi                    Hello           09:53 PM, 09th Aug                   Sohaib                   157296184 - - Juniors Twister Car           09:56 PM, 09th Aug                   Sohaib                   Hi Sarangi, I'm not getting a response from you. Are we still connected?           09:56 PM, 09th Aug                   Sohaib                   Hi Sarangi, I have not received a response from you still, please confirm if we are still connected?           09:57 PM, 09th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           09:58 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2962002